package com.rjconsultores.ventaboletos.web.utilerias.menu.item.gestaoDePricing;

import com.rjconsultores.ventaboletos.constantes.ConstantesFuncionSistema;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuGestaoDePricing extends DefaultItemMenuSistema {

	public MenuGestaoDePricing() {
		super("indexController.mnGestaoDePricing.label");
	}

	@Override
	public String getClaveMenu() {
		return ConstantesFuncionSistema.CLAVE_MENU_GESTAO_PRICING;
	}

}
